/*Main body*/
body {
  font-family: "Exo", sans-serif;
  font-family: "Roboto", sans-serif;
}

/*Header section*/
#nav {
  margin: 0;
}

.bg-color-name-title {
  background-color: #676767;
}

.bg-color-three-reasons {
  background-color: #fff;
}

.bg-color-personal-info {
  background-color: #f4f4f4;
}

.bg-color-contact {
  background: #fff;
}
.ui-menu-color-home {
  background-color: #a63cc3;
}

.ui-menu-color-resume {
  background-color: #fcb385;
}

.ui-menu-color-contact {
  background-color: #f96156;
}

.ui-menu-color-download {
  background-color: #9b9b9b;
}

.ui-menu-color-github {
  background-color: #cccccc;
}
.ui-menu-color-interests {
  background-color: #aa272f;
}

header {
  margin: 0;
}

.heading {
  margin-left: 50px;
}

.logo {
  background: url("../images/picpicpic.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 330px;
  transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
}

.name {
  font-family: "Exo", sans-serif;
  font-weight: 100;
  font-size: 46px;
  margin-top: 50px;
  color: #fff;
}

.title {
  font-weight: 400;
  font-size: 28px;
  margin-top: 20px;
  margin-bottom: 90px;
  color: #fff;
}

.list-inline-item:not(:last-child) {
  margin: 0;
}

.menucontainer {
  font-size: 0;
}

#nav li {
  font-size: 14px;
  padding: 0;
}

.menuitem {
  height: 120px;
  text-align: center;
  padding: 0;
}

.menuitem a {
  width: 100%;
  color: #fff;
  height: 120px;
  text-decoration: none;
}

.menuitem a i {
  padding: 22px;
  display: block;
  color: #fafafa;
  font-size: 26px;
}

.menuitem span {
  display: block;
  width: 100%;
  padding-top: 5px;
  text-align: center;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 2px;
}

.row-table {
  display: table;
}

.section-column {
  display: table-cell;
  padding: 0 30px 30px;
  float: none;
}

.section-heading {
  font-family: "Exo", sans-serif;
  font-weight: 300;
  margin-top: 25px;
  margin-bottom: 40px;
}

/*Hover effect on menu*/
.hvr-sweep-to-bottom::before {
  background-color: rgba(0, 0, 0, 0.2);
  height: 120px;
}

/*Special paddings, margins, texts*/
h1,
h2,
h3,
h4 {
  margin: 0;
}

.uppercase {
  text-transform: uppercase;
}

.general-sub {
  font-weight: 300;
  color: #fafafa;
}

.inline-block {
  display: inline-block;
}

/*Footer*/
footer {
  background-color: #676767;
  color: #fafafa;
  min-height: 5px;
  margin: 0;
}

.cv-pdf i {
  font-size: 18px;
  color: #fafafa;
  text-align: center;
  padding-left: 5px;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}

.cv-pdf i:hover {
  color: #f96156;
}

.social-links {
  padding-bottom: 15px;
}

.social-links li a i {
  width: 32px;
  height: 32px;
  padding: 12px 0;
  border-radius: 50%;
  font-size: 13px;
  line-height: 7px;
  text-align: center;
  color: #fafafa;
  background: #9b9b9b;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  margin: 5px;
}

.social-links li a i:hover {
  background-color: #f96156;
}

#footer-details {
  padding: 10px 10px 5px;
}

footer p {
  margin-bottom: 0px;
}
/* Three reasons section */
.three-reasons-icon {
  font-size: 26px;
  color: #676767;
}

.three-reasons-heading {
  margin-bottom: 15px;
}

/* Personal Info section */
.personal-info-item {
  margin-bottom: 20px;
  display: block;
  clear: both;
}

.personal-info-item .key,
.personal-info-item .value {
  padding-right: 8px;
  display: inline-block;
}

.personal-info-item .key p,
.personal-info-item .value p {
  margin: 0;
}

.personal-info-item .key {
  width: 30%;
  margin-right: 21px;
  padding-top: 2px;
  vertical-align: top;
}

.personal-info-item .key p {
  font-weight: 700;
}

/* relative to its parent */
.personal-info-item .value {
  position: relative;
  width: 60%;
}

/* Skills section */
.progress {
  position: relative;
  height: 25px;
  margin-bottom: 6px;
}

.progress-type {
  position: absolute;
  left: 0;
  font-weight: 400;
  padding: 3px 10px 6px 10px;
  color: #fafafa;
  background-color: rgba(25, 25, 25, 0.2);
}

.progress-section {
  margin: 40px 20px;
}

/* Work History Section */
.timeline-item {
  padding: 4em 2em 3em 2em;
  position: relative;
  border-left: 1px solid;
}

.timeline-item p {
  padding: 0;
  margin: 0;
}

.timeline-item::before {
  content: attr(data-dates);
  position: absolute;
  left: 2.5em;
  top: 3em;
  display: block;
  font-family: "Exo", sans-serif;
  font-weight: 500;
  font-size: 0.8em;
  padding: 0;
  margin: 0;
}

.timeline-item::after {
  width: 12px;
  height: 12px;
  display: block;
  top: 2.4em;
  position: absolute;
  left: -6px;
  border-radius: 12px;
  content: "";
  background: #676767;
}

.history-items {
  margin-bottom: 30px;
}

/* Contact form */
.contact-heading {
  font-family: "Exo", sans-serif;
  font-weight: 300;
  margin-top: 25px;
  margin-bottom: 20px;
}

.center-form {
  padding-top: 10px;
  margin: 0 auto;
  max-width: 70%;
}

button[type="submit"] {
  margin-top: 15px;
  margin-bottom: 20px;
  background-color: #f96156;
  border-color: #f96156;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}

button[type="submit"]:hover {
  color: #f96156;
  background-color: #fff;
  border-color: #f96156;
}

div #map {
  min-height: 360px;
}

/* Media Queries */
@media (min-width: 992px) {
  .center-form {
    padding-top: 30px;
    min-height: 240px;
    margin: 0 auto;
    max-width: 50%;
  }
}
